Phoca Gallery para joomla 1.7  

 
Rosa Valls
 Rosa Valls
Reputable Member

Hola!!!

El Phoca está disponible para el joomla 1.7??

Saludos

Citar
Respondido : 07/11/2011 6:35 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola Rosa

Si, efectivamente, puedes consultar el siguiente link: http://www.phoca.cz/phocagallery

En los requerimientos indica :
Joomla!1.5.10 (stable or any later version)

Para más productos de phoca : http://www.phoca.cz/

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 07/11/2011 11:14 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Por favor Iniciar Sesión o Registro